<RCC>
    <qresource prefix="/backgrounds"/>
    <qresource prefix="/background"/>
    <qresource prefix="/">
        <file>../images/risiko_map_v3_681x511.png</file>
        <file>../images/blue_background_1121x741.jpg</file>
        <file>../images/bc.png</file>
        <file>../images/mid_window.png</file>
    </qresource>
</RCC>
